Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: Ukončení podpory Ubuntu 15.10 Wily Werewolf  (Přečteno 2773 krát)

Martin Šácha

  • Člen občanského sdružení Ubuntu ČR a placené komunitní podpory
  • Administrátor fóra
  • Guru
  • ******
  • Příspěvků: 5144
  • Karma: +302/-77
    • Zobrazit profil
Ukončení podpory Ubuntu 15.10 Wily Werewolf
« kdy: 01 Červenec 2016, 07:26:10 »
Vazeni uzivatele,

behem tohoto mesice (cervenec 2016) dojde k ukonceni podpory pro Ubuntu 15.10 (Wily Werewolf). Budou odstaveny repozitare a nebudou prichazet nove aktualizace.

Vsem uzivatelum Ubuntu 15.10 doporucujeme prechod na nejnovejsi vydani 16.04 LTS (Xenial Xerus) s podporou do 2021, nebo na 14.04 LTS (Trusty Tahr) s podporou do roku 2019.

Zde na foru dojde k uzavreni kategorie Podpora pro Ubuntu 15.10 (Wily) - nove dotazy smerujte do sekce Vydani s ukoncenou podporou: Ubuntu 15.10 Wily Werewolf a starsi.
« Poslední změna: 01 Červenec 2016, 09:30:12 od Martin Šácha »
Mint 17 MATE 64bit / DuckDuckGo.com
Programátoři považují WYSIWYG za špatné u kódu i u žen. Programátor chce "dostat to, co žádá“ – kód tajemný, neodpouštějící, nebezpečný.